data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ ПОЛТАВСЬКИЙ
      ШЛЯХ, будинок 20
  identification:
    id: '40108955'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ХАРКІВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  name: УПО ХАРКІВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 088e0ad6e55d4199ae366ece0389f32a
  sourceDate: '2022-07-22T11:03:27+00:00'
  sourceRequests:
  - req-345509c4-e6ae-477d-a14a-87acec71a634
  version: 2.0.0
